## debiandoc-sgml-doc 1.1.7

=== debian/changelog ===
debiandoc-sgml-doc (1.1.7) unstable; urgency=low

  * split document into chapter files
  * debian/rules: various small changes
  * Upgraded to Debian Policy 3.1.1
  * Removed unnecessary postinst and prerm

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Nov 1999 18:16:20 +0100

debiandoc-sgml-doc (1.1.6) unstable; urgency=low

  * Added automatic generation of debian/prerm and debian/postinst
  * Added dhelp support
  * Closes: #47300

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Oct 1999 20:40:15 +0200

debiandoc-sgml-doc (1.1.5) unstable; urgency=low

  * Moved back from section 'text' to section 'doc' after discussion with
    the Debian Release Manager

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 10 Oct 1999 08:53:42 +0200

debiandoc-sgml-doc (1.1.4) unstable; urgency=low

  * debian/prerm: remove .dhelp remnant (Closes: #46613) (thanks Andrew!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  5 Oct 1999 19:52:14 +0200

debiandoc-sgml-doc (1.1.3) unstable; urgency=low

  * Also upgraded doc-base support to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Oct 1999 20:56:30 +0200

debiandoc-sgml-doc (1.1.2) unstable; urgency=low

  * Added TODO list
  * Moved from section 'doc' to section 'text'
  * Upgraded to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Oct 1999 12:24:43 +0200

debiandoc-sgml-doc (1.1.1) unstable; urgency=low

  * debiandoc-sgml.desc: *.pdf -> *.pdf.gz
  * debian/rules: updated to use debiandoc2latexpdf iso debiandoc2latexs2epdf

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 25 Jun 1999 11:14:35 +0200

debiandoc-sgml-doc (1.1.0) unstable; urgency=low

  * Initial release as separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 14 May 1999 19:30:18 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "ardo@debian.org"
End:
