=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.1.0

Package: debiandoc-sgml-doc
Architecture: all
Suggests: debiandoc-sgml (>= 1.1.21)
Replaces: debiandoc-sgml (<= 1.1.20)
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 PDF and plain ASCII format.
