## debiandoc-sgml-doc 1.1.11

=== debian/changelog ===
debiandoc-sgml-doc (1.1.11) unstable; urgency=low

  * debian/control: added missing build dependency on libpaperg and tetex-bin

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 16:41:50 -0600

debiandoc-sgml-doc (1.1.10) unstable; urgency=low

  * Makefile: moved installation of docs to package build (closes: Bug#93480)
  * Moved documentation from /usr/share/doc/debiandoc-sgml to
    /usr/share/doc/debiandoc-sgml-doc (closes: Bug#95882)
  * Removed explicit dhelp support since doc-base now takes care of this
  * Makefile: clean-up due to the above
  * debian/control: added missing dependency on sp
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 12:12:50 -0600

debiandoc-sgml-doc (1.1.9) unstable; urgency=low

  * debian/control: added tetex-extra to Build-Depends (closes: Bug#92271)
  * debian/rules: split functionality between Makefile and debian/rules
  * debian/control: upgraded to Debian Policy 3.5.2

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Apr 2001 17:42:51 -0500

debiandoc-sgml-doc (1.1.8) unstable; urgency=low

  * Upgraded to Debian Policy 3.1.1
  * Added Build-Depends (closes: Bug#70341)
  * markup.sgml: added missing slash (thanks Josip!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 08:45:31 +0200
