=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra

Package: debiandoc-sgml-doc
Section: doc
Priority: optional
Architecture: all
Conflicts: debiandoc-sgml (<= 1.1.20)
Replaces: debiandoc-sgml (<= 1.1.20)
Suggests: debiandoc-sgml (>= 1.1.21)
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 PDF and plain ASCII format.
