## debiandoc-sgml-doc 1.1.15

=== debian/changelog ===
debiandoc-sgml-doc (1.1.15) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 12 Aug 2003 20:56:48 -0500

debiandoc-sgml-doc (1.1.14) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Removed document sources from binary package and indicated in
    README.Debian how to get the source package
    (closes: Bug#181576)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  8 Mar 2003 17:08:20 -0600

debiandoc-sgml-doc (1.1.13) unstable; urgency=low

  * en/limitations.sgml: added new chapter documenting the limitations of
    the LaTeX backend with respect to long tags in taglists
    (closes: Bug#61038, Bug#91892)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Sep 2002 22:10:54 -0500

debiandoc-sgml-doc (1.1.12) unstable; urgency=low

  * en/inline.sgml: made description of <prgn> tag for plain text output
    formats consistent with how the respective backends process it (which
    is the same as for the other <tt>-like tags)
    (closes: Bug#145338)
  * debian/copyright: updated
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build depndency on debhelper accordingly
  * debian/rules: split off 'install' target from 'binary-indep' target
  * Added symbolic links from '/usr/share/doc/debiandoc-sgml-doc' to
    '/usr/share/doc/debiandoc-sgml'

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 30 Jul 2002 19:22:45 -0500
