## debiandoc-sgml-doc 1.1.16

=== debian/changelog ===
debiandoc-sgml-doc (1.1.16) unstable; urgency=low

  * debian/control:
      * changed 'Maintainer' to 'DebianDoc-SGML Pkgs
      <debiandoc-sgml-pkgs@lists.alioth.debian.org>'
    * added current maintainer, Osamu Aoki and Jens Seidel as 'Uploaders'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 11 Feb 2005 11:02:27 -0600
