## debiandoc-sgml-doc 1.1.18

=== debian/changelog ===
debiandoc-sgml-doc (1.1.18) unstable; urgency=low

  * Added build-depends: on gs-esp | gs for pdf thumb nail images.
    Closes: Bug#345169
  * Updated information on the Docbook XML conversion method. 
  * Fixed funny strings which may have been caused by using
    cut-and-paste in a wrong encoding system.
  * Added footnote for gliph availability in "ISO Character Entities".

 -- Osamu Aoki <osamu@debian.org>  Sun,  1 Jan 2006 15:41:03 +0900

debiandoc-sgml-doc (1.1.17) unstable; urgency=low

  * Added information for tags used commonly in many existing documents:
    <debiandoc>, <translator>, <copyrightsummary>, <heading>, <comment>
    tags. Closes: Bug#31654
    (other tags are rarely used.)
  * Mentioned debiandoc2* tools. Closes: Bug#102926
  * Documented file and url tag interaction issue. Closes: Bug#126438
  * Added information on the Docbook XML conversion method. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Oct 2005 22:09:31 +0900
