=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra, gs-esp | gs
 
 Package: debiandoc-sgml-doc
 Section: doc
