## debiandoc-sgml-doc 1.1.19+1.1.20bpo1

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,6 @@
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)
+		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_name).en.tpt
 
 ## ----------------------------------------------------------------------
