=== debian/changelog ===
debiandoc-sgml-doc (1.1.19+1.1.20bpo1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Florent Rougon <frn@debian.org>  Tue,  4 Apr 2006 16:06:02 +0200

debiandoc-sgml-doc (1.1.20) unstable; urgency=low

  * Since 1.1.19 was based on 1.1.17, merged 1.1.18.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jan 2006 16:01:27 +0900

debiandoc-sgml-doc (1.1.19) unstable; urgency=low

  * Fixed path for ISO entities. Closes: Bug#228600
  * Add gs-esp to build-dep for pdf file.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jan 2006 15:35:41 +0900
