## debiandoc-sgml-doc 1.1.22

=== debian/changelog ===
debiandoc-sgml-doc (1.1.22) unstable; urgency=low

  * Moved VCS and its references.
  * Fixed W debhelper-but-no-misc-depends.
  * Updated debian/rules.
  * Removed build for PDF to make this package more robust.

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2010 03:07:18 +0900

debiandoc-sgml-doc (1.1.21) unstable; urgency=low

  * Used package format: 3.0 (native)
  * Added Vcs-Cvs field.
  * Updated maintainer/uploaders to me to reflect current state. 
  * Converted to use dh(1) for debian/rules and cleaned build system.
  * Updated package by fixing lintian bugs:
    E clean-should-be-satisfied-by-build-depends
    W package-uses-deprecated-debhelper-compat-version
    W ancient-standards-version
    E build-depends-on-obsolete-package
    W diff-contains-cvs-control-dir
    W postinst-has-useless-call-to-install-docs
    W prerm-has-useless-call-to-install-docs
    W old-fsf-address-in-copyright-file
  * Fixed path for ISO entities. Closes: Bug#228600

 -- Osamu Aoki <osamu@debian.org>  Wed, 02 Dec 2009 21:07:55 +0900
