## debiandoc-sgml-doc 1.1.23

=== debian/changelog ===
debiandoc-sgml-doc (1.1.23) unstable; urgency=medium

  * Update git URL and policy. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 17:25:38 +0900
