=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: git://anonscm.debian.org/collab-maint/debiandoc-sgml-doc.git
Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc.git

Package: debiandoc-sgml-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.
