## debiandoc-sgml-doc 1.1.24

=== debian/changelog ===
debiandoc-sgml-doc (1.1.24) unstable; urgency=medium

  * Reproducible build with the new debiandoc-sgml 1.2.31-1.
    Closes: Bug#794795 

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Aug 2015 01:30:33 +0900
