=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
 Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc.git
 
 Package: debiandoc-sgml-doc
-Section: doc
-Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
 Description: Documentation for DebianDoc-SGML
