=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 ## uncomment this to turn on verbose mode
 #export DH_VERBOSE=1
 
+# Reproduceble build
+DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"`dpkg-parsechangelog -SDate`")
+export DEBIANDOC_DATE
+
 ## ----------------------------------------------------------------------
 ## Targets
 %:
