## debiandoc-sgml-doc 1.1.25

=== debian/changelog ===
debiandoc-sgml-doc (1.1.25) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Use SOURCE_DATE_EPOCH.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 17:33:54 +0900
