=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 #export DH_VERBOSE=1
 
 # Reproduceble build
-DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"`dpkg-parsechangelog -SDate`")
+include /usr/share/dpkg/pkg-info.mk
+DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
 export DEBIANDOC_DATE
 
 ## ----------------------------------------------------------------------
