## debiandoc-sgml-doc 1.1.26

=== Makefile ===
--- 
+++ 
@@ -24,14 +24,15 @@
 ## Targets
 all:		$(doc_sgml)
 
-		nsgmls -wall -E20 -gues $^
+		#nsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
+		# enable to rerun "make all" without "make clean"
+		rm -f $(doc_html)/index.html
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
-		debiandoc2latexpdf -l $(doc_lang) -p letter $^
 		debiandoc2text -l $(doc_lang) $^
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_name).en.tpt
+		$(RMR) $(doc_html) $(doc_txt) $(doc_name).en.tpt
 
 ## ----------------------------------------------------------------------
