=== debian/changelog ===
debiandoc-sgml-doc (1.1.26) unstable; urgency=medium

  * Set the embedded date to UTC to make it reproducible as suggested
    by Eduard Sanou <dhole@openmailbox.org>.  Closes: #828790
  * Bump policy to 4.5.1 and debhelper-compat to 13.

 -- Osamu Aoki <osamu@debian.org>  Sat, 16 Jan 2021 22:24:31 +0900
