=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # URL for team: https://salsa.debian.org/xml-sgml-team
 # Alternative address: team+xml-sgml-team@tracker.debian.org
 Uploaders: Osamu Aoki <osamu@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
 Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc.git
 Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc
