## debiandoc-sgml-doc 1.1.27

=== debian/changelog ===
debiandoc-sgml-doc (1.1.27) unstable; urgency=medium

  * Team upload.
  * Convert to UTF-8.
  * d/copyright: Convert to machine-readable format.

  [ Osamu Aoki ]
  * Add autopkgtest support.

 -- Bastian Germann <bage@debian.org>  Fri, 15 Aug 2025 16:04:44 +0200
