=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # Reproduceble build
 include /usr/share/dpkg/pkg-info.mk
-DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
+DEBIANDOC_DATE ?= $(shell date --utc +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
 export DEBIANDOC_DATE
 
 ## ----------------------------------------------------------------------
