## debiandoc-sgml-doc 1.1.28

=== debian/changelog ===
debiandoc-sgml-doc (1.1.28) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name case in debian/control (Vcs-browser ⇒ Vcs-Browser).
  * Update standards version to 4.6.2, no changes needed.

  [ Osamu Aoki ]
  * Update standards version to 4.7.3, no changes needed.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jan 2026 10:06:57 +0900
