=== debian/tests/control ===
Tests:
 check-script,
Depends:
 @,
